/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./app/web/app/themes/learning-agency/assets/src/scss/seminar_hr_form.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* ---------------------------------------------------------------
    _parts.scss
-------------------------------------------------------------------*/
.seminar-items__detail {
  width: 80%;
  padding-right: 30px;
  box-sizing: border-box;
  position: relative;
}
.seminar-items__detail:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 0;
  width: 1px;
  height: calc(100% - 40px);
  background-color: #000;
}
.seminar-items__detail-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 0 20px 30px;
  box-sizing: border-box;
}
.seminar-items__detail-text-wrap {
  width: 100%;
}
.seminar-items__detail {
  /* お悩み */
}
.seminar-items__detail-text {
  width: 100%;
  font-size: 16px;
  position: relative;
  color: #000;
  line-height: 1.8;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  margin-top: 20px;
  padding: 20px 20px 20px 20px;
  box-sizing: border-box;
  background: rgba(229, 229, 229, 0.3);
}
.seminar-items__detail-onayami-list {
  width: 100%;
  list-style: disc;
  padding-left: 20px;
  font-size: 17px;
  box-sizing: border-box;
}
.seminar-items__detail-image {
  width: 50%;
  min-width: 180px;
  box-sizing: border-box;
}
.seminar-items {
  /* 会場アイコン */
}
.seminar-items__area {
  width: 150px;
  height: 60px;
  display: block;
  font-size: 18px;
  color: #fff;
  background-color: #000;
  padding: 15px 30px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0;
  box-sizing: border-box;
}
.seminar-items__area.web {
  background-color: #00629B;
}
.seminar-items__area.tokyo, .seminar-items__area.nagoya, .seminar-items__area.osaka, .seminar-items__area.kyoto, .seminar-items__area.kobe, .seminar-items__area.kaijyou_tokyo, .seminar-items__area.kaijyou_kyoto, .seminar-items__area.kaijyou_koube, .seminar-items__area.kaijyou_osaka, .seminar-items__area.kaijyou_nagoya {
  background-color: #983e34;
}
.seminar-items__area.movie {
  background-color: #00abde;
}
.seminar-items {
  /* カテゴリ */
}
.seminar-items__category {
  width: auto;
  display: inline;
  border-radius: 18px;
  background: rgba(212, 238, 252, 0.5);
  color: #00629B;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  padding: 0 20px;
  margin: 15px 0;
  box-sizing: border-box;
}

.form-close span {
  color: red;
}

html {
  margin-top: 0 !important;
}

html,
body {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  margin: 0 !important;
}

section.seminar {
  width: 100%;
  margin-top: 30px;
}

div#myiFrame {
  padding: 0 10px 30px 5px;
  box-sizing: border-box;
}

p {
  font-size: 16px;
}

#form .wrapper .content .area_text .global-header {
  position: relative;
  max-width: 500px;
  min-width: auto;
  height: 60px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0 solid #f5f7f7;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#form .wrapper .content .area_text .global-header .logo {
  float: none;
  padding-top: 0;
  margin: 0;
  max-width: 500px;
  width: 100%;
}

.cf::after {
  display: block;
  clear: both;
  content: "";
}

#form .wrapper {
  padding: 0;
}
#form .wrapper .content {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-content: flex-start;
  flex-wrap: wrap;
  height: auto;
  background-color: #ffffff;
  height: 100%;
}
#form .wrapper .content .area_text {
  width: calc(100% - 420px);
  padding: 0 30px 50px 20px;
  box-sizing: border-box;
  background-color: #fff;
  position: relative;
}
#form .wrapper .content .area_form {
  z-index: 1;
  width: 420px;
  position: sticky;
  max-width: 420px;
  padding: 0 0 0 0;
  box-sizing: border-box;
  background-color: #f3faff;
  height: 100%;
}
#form .wrapper .content .area_form:after {
  display: none;
}
#form .wrapper .content .area_form .form-inner {
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: 0 20px;
  top: 87px;
  height: 100%;
  z-index: 1;
  background-color: #f3faff;
}
#form .wrapper .content .area_form iframe {
  -ms-overflow-style: none;
  width: 100%;
  height: 100%;
  border: none;
  margin: 0 auto;
}
#form .wrapper .content .area_form iframe::-webkit-scrollbar {
  display: none;
}
#form .wrapper .content .area_form__caution {
  position: relative;
  bottom: -20px;
}

.seminar-items__head {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.seminar-items__area {
  width: auto;
  height: auto;
  font-size: 18px;
  padding: 7px 20px;
  line-height: 1;
  display: inline-flex;
  margin: 0 0;
}
.seminar-items__category {
  font-size: 16px;
  padding: 5px 20px;
  margin: 0 0;
}
.seminar-items__detail-text {
  margin: 50px auto 20px auto;
}
.seminar-items__detail-text-wrap {
  width: 100%;
}
.seminar-items__detail-text-wrap h2 {
  width: auto;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
  padding: 5px 20px;
  background-color: #606367;
  border-top: 0px solid #000;
  border-bottom: 0px solid #d6dcdd;
  margin: 0 0 20px 0;
  position: absolute;
  top: -20px;
  left: 0px;
  z-index: 1;
}
.seminar-items__detail-text-wrap h2 span {
  display: inline;
}
.seminar-items__detail-text-wrap {
  /* お悩み */
}
.seminar-items__detail-text-wrap-onayami-list {
  width: 100%;
  list-style: disc;
  padding-left: 20px;
  font-size: 17px;
  box-sizing: border-box;
}

.area_form h4 {
  display: flex;
  align-items: center;
  font-weight: 700;
  position: relative;
  z-index: 0;
  height: auto;
  width: 100%;
  font-size: 20px;
  line-height: 0;
  margin: -13px 0 20px;
  padding-left: 15px;
  color: #00abde;
  box-sizing: border-box;
  gap: 10px;
  justify-content: space-between;
}
.area_form h4::after {
  position: relative;
  z-index: 0;
  top: 3px;
  width: auto;
  height: 1px;
  flex: 1;
  content: "";
  right: 0;
  background-color: #00abde;
}
.area_form h4 span {
  line-height: 1.1;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 30px 0;
}

h3 {
  border-top: 3px solid #000;
  border-bottom: 1px solid #d7ddde;
  font-size: 140%;
  font-weight: bold;
  line-height: 150%;
  margin-bottom: 25px;
  padding: 25px 0;
}

p {
  margin: 0 auto 20px;
}
p.form-link {
  text-align: right;
  margin-top: 30px;
}
p:last-child a {
  font-size: 14px;
  color: #0c0c0c;
  text-decoration: none;
}
p.form-wrap {
  text-align: right;
  margin-top: 30px;
}
p.profile {
  margin: 10px 0 30px;
}
p.form-error-txt {
  padding: 0 0 0 0;
  margin: 10px auto 0 auto;
  text-align: center;
}
p.form-error-txt a {
  font-size: 12px !important;
  width: 4px;
  height: 6px;
  background: url(/app/uploads/images/arrow_01_pc.png) no-repeat left center;
  padding-left: 10px;
  text-decoration: underline !important;
}

.note {
  font-size: 12px;
}
.note li {
  list-style: none;
  text-indent: -1em;
}

.txtTitle {
  border-radius: 4px;
  margin: 0 0 10px;
  padding: 4px 16px;
  font-size: 12px;
  font-weight: bold;
  color: #012169;
  border: 1px solid #012169;
  display: inline-block;
}

.otherLink {
  margin: 0 0 10px;
  list-style: none;
  overflow: auto;
}
.otherLink li {
  margin: 0 10px 0 0;
  width: 230px;
  font-size: 12px;
}
.otherLink li:last-child {
  margin: 0;
}
.otherLink li a {
  border-radius: 4px;
  margin: 0 0 10px;
  padding: 10px 5px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: rgb(0, 105, 215);
  border-bottom: 5px solid rgb(0, 57, 104);
  display: block;
}
.otherLink li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -ms-filter: "alpha(opacity=70)";
}

.content .block_2 {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.content .block_2 li {
  width: 47%;
  float: left;
  margin: 0 auto 25px;
}
.content .block_2 li.list_disc {
  list-style: disc !important;
  margin-left: 18px !important;
}
.content .block_2 li.odd {
  width: 47%;
  float: left;
  margin-right: 6%;
}
.content .block_2 li dl,
.content .block_2 li ul {
  width: auto;
  margin: 0 auto;
  list-style: none;
}
.content .block_2 li ul li {
  width: auto;
  margin: 0 auto 10px;
}

#modal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999999999;
  display: none;
}
#modal_inner {
  width: 300px;
  height: 120px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -75px auto 0 -150px;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  border-radius: 4px;
}
#modal_inner:after {
  content: "送信中です しばらくお待ちください";
  display: inline-block;
  margin: 35px auto 0;
  font-size: 14px;
  color: #000;
}

#progress {
  width: 220px;
  height: 5px;
  background: #ccc;
  position: absolute;
  top: 80px;
  left: 40px;
}
#progress span {
  display: block;
  height: 100%;
  width: 5%;
  background: rgb(0, 105, 215);
}

.seminar_image {
  margin-bottom: 30px;
}

.seminar img {
  width: 100%;
  height: auto;
}

.seminar p {
  margin-left: 0;
  margin-right: 0;
}

/* クローズの際に使用する */
.form-close {
  font-size: 15px;
}
.form-close span {
  font-size: 18px;
  color: #f00;
}

/* クローズの際に使用する */
/* only */
.seminar_sp_only {
  display: none;
}

.seminar_pc_only {
  display: block;
}

/* only */
/* lead */
.seminar_lead {
  margin-bottom: 50px;
}

.seminar_content {
  margin-bottom: 40px;
}

.seminar_lead_title {
  font-weight: bold;
  margin-bottom: 30px;
}

.seminar_summary {
  font-weight: bold;
  margin-bottom: 30px;
}
.seminar_summary p {
  margin-bottom: 10px;
}

.seminar_description {
  margin-bottom: 20px;
}
.seminar_description p {
  margin-bottom: 20px;
}
.seminar_description p:last-of-type {
  margin-bottom: 0;
}

/* lead */
/* 概要 */
.seminar_detail h4 {
  font-size: 20px;
  line-height: 1;
  margin: 0 0 30px;
  padding-left: 0;
  display: flex;
  align-items: center;
  color: #00629b;
  font-weight: 700;
  position: relative;
  z-index: 0;
  height: auto;
  width: auto;
  left: 0;
  background: transparent;
}
.seminar_detail h4::before {
  display: none;
}
.seminar_detail h4::after {
  position: absolute;
  z-index: 0;
  top: 50%;
  right: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: #00629e;
}
.seminar_detail h4 span {
  display: inline-block;
  background-color: #fff;
  position: relative;
  z-index: 2;
  padding-right: 15px;
  line-height: 1;
}
.seminar_detail h5 {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 30px;
}
.seminar_detail dl {
  margin: 0 auto 50px auto;
  display: flex;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  flex-wrap: wrap;
}
.seminar_detail dt, .seminar_detail dd {
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.seminar_detail dt {
  width: 30%;
  color: #00629B;
  font-weight: 700;
}
.seminar_detail dd {
  width: 70%;
  color: #000;
  font-weight: 400;
}
.seminar_detail dl.apply {
  box-sizing: border-box;
  line-height: 1.8;
}
.seminar_detail dl.apply dt {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 0 30px 0;
}
.seminar_detail dl.apply dt:first-child {
  padding: 10px 0 30px 0;
}
.seminar_detail dl.apply dt img {
  width: 100%;
  max-width: 60px;
  height: auto;
}
.seminar_detail dl.apply dd {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 30px 0 30px 0;
  box-sizing: border-box;
  line-height: 1.8;
  flex-wrap: wrap;
}
.seminar_detail dl.apply dd:first-of-type {
  padding: 10px 0 30px 0;
}
.seminar_detail dl.apply dd ul.seminar_caution_list {
  width: 100%;
}
.seminar_detail dl.apply.onsite-access dd:first-of-type {
  padding: 10px 0 40px 0;
  position: relative;
}
.seminar_detail dl.apply.onsite-access dd:first-of-type .align-right {
  position: absolute;
  right: 0;
  bottom: 20px;
}
.seminar_detail dl.apply.onsite-access dt:first-child {
  padding: 10px 0 40px 0;
}

/* detail */
.content table.basic {
  margin-bottom: 0;
}

.seminar_detail {
  margin-bottom: 30px;
}

.seminar_detail table.basic {
  margin-top: 0;
}

table.basic th,
table.basic td {
  font-size: 14px;
}

table.basic th {
  width: 7em;
  text-align: center;
}

.seminar_detail ul li {
  padding-left: 0;
}

.seminar_detail ul li:before {
  content: none;
}

.seminar_detail_list--program {
  margin-bottom: 10px;
}

.seminar_detail_list--program > li::before {
  content: counter(number) ". ";
}

.seminar_detail_list--flow > li::before {
  content: "(" counter(number) ") ";
}

.content .seminar_detail p {
  margin-bottom: 0;
  color: #666666;
  font-size: 12px;
}

.program-list {
  list-style: decimal;
  margin-bottom: 0px;
  list-style-position: inside;
  line-height: 1.8;
}

.seminar-day {
  line-height: 1.8;
  margin-bottom: 0px;
}

.seminar_caution_li {
  line-height: 1.8;
}

/* detail */
/* access */
.seminar_access {
  padding-bottom: 20px;
  border-bottom: 1px solid #d6dcdd;
  margin-bottom: 20px;
}

.seminar_access h2 {
  padding-bottom: 10px;
  margin-bottom: 25px;
  font-size: 20px;
  font-weight: bold;
  border-bottom: solid 3px #000;
}

.seminar_access_info {
  display: flex;
  box-sizing: border-box;
  flex-direction: column;
  justify-content: space-between;
  width: 49%;
  padding: 15px;
  border: 1px solid rgb(0, 105, 215);
  row-gap: 5px;
}

.content .seminar_access_info p {
  margin: 0;
}

.seminar_access_title {
  font-size: 20px;
  font-weight: bold;
}

.seminar_access_address {
  font-size: 14px;
}

.seminar_access_map {
  text-align: right;
}

.seminar_access_map a {
  font-size: 14px;
  color: #0c0c0c;
  background: url(/app/uploads/images/arrow_01_pc.png) no-repeat left center;
  padding-left: 10px;
  text-decoration: underline;
  position: relative;
  padding-right: 20px;
}

.seminar_access_map a::after {
  content: url(/app/uploads/images/ico_recruit_pc.png);
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* access */
/* caution */
.seminar_caution_list {
  color: #666666;
}
.seminar_caution_list li {
  text-indent: -14px !important;
  padding-left: 14px !important;
  color: #6e6d6d;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
}

.seminar .seminar_caution_list > li::before {
  content: "※";
  width: 14px;
  height: 14px;
  top: 0;
  border-radius: unset;
  background-color: transparent;
}

.seminar_caution_mail {
  text-decoration: underline !important;
}

/* caution */

@media (min-width: 769px) and (max-width: 1200px){
  #form .wrapper .content {
    margin: 0 auto;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 1024px){
  .seminar-items__detail {
    width: 100%;
    padding-right: 0;
  }
  .seminar-items__detail:after {
    content: "";
    width: 97%;
    height: 1px;
    top: unset;
    right: unset;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    bottom: unset;
  }
  .seminar-items__detail-content {
    padding: 0 10px 20px 10px;
  }
  #form .wrapper .content {
    margin: 0 auto;
    padding: 0;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 900px){
  .seminar-items__detail-text-wrap h2 {
    width: 100%;
    position: relative;
    margin: 0 0 0 0;
    left: -20px;
  }
}

@media screen and (max-width: 768px){
  .seminar-items__detail-text {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 20px 10px 10px 10px;
    justify-content: space-between;
    align-items: flex-start;
    box-sizing: border-box;
  }
  .seminar-items__detail-onayami-list {
    width: 100%;
    margin: 0 auto 10px auto;
  }
  .seminar-items__detail-image {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 0 auto;
  }
  .seminar-items__area {
    font-size: 16px;
    padding: 20px 30px;
  }
  .seminar-items__category {
    padding: 0 20px;
    margin: 15px 0;
  }
  div#myiFrame {
    padding: 0 0 30px 0;
  }
  #form .wrapper .content .area_text .global-header {
    position: relative;
    min-width: inherit;
    height: 45px;
    margin: 40px auto 30px;
    background: transparent;
  }
  #form .wrapper .content .area_text .global-header .logo {
    position: relative;
    top: 0;
    left: 0;
    float: none;
    width: 40%;
    max-width: 187px;
    height: auto;
    margin: 0 auto;
    padding-top: 0;
  }
  #form .wrapper .content .area_text {
    width: 100%;
    max-width: none;
    padding: 0 20px 30px 20px;
    float: none;
  }
  #form .wrapper .content .area_form {
    width: 100%;
    max-width: 100%;
    padding: 0 0 15px;
    margin-top: 30px;
    position: static !important;
    float: none !important;
  }
  .seminar-items__head {
    align-items: center !important;
  }
  .seminar-items__area {
    font-size: 16px;
    padding: 7px 20px !important;
  }
  .seminar-items__detail-text-wrap h2 {
    width: auto;
    padding: 5px 10px;
    position: absolute;
    left: 0;
  }
  .seminar-items__detail-text-wrap h2 span {
    display: none;
  }
  .seminar-items__detail-text-wrap-onayami-list {
    width: 100%;
    padding-left: 15px;
  }
  p.form-error-txt {
    width: 95%;
    line-height: 1.4;
  }
  .seminar_sp_only {
    display: block;
  }
  .seminar_pc_only {
    display: none;
  }
  .seminar_detail h4 {
    margin: 0 auto 10px;
  }
  .seminar_detail h5 {
    font-size: 20px;
    margin: 0 0 0 0;
  }
  .seminar_detail dl {
    margin: 0 auto 30px auto;
  }
  .seminar_detail dt {
    width: 100%;
    padding: 20px 0 10px 0;
    border-bottom: 0;
  }
  .seminar_detail dd {
    width: 100%;
    padding: 0 0 20px 20px;
  }
  .seminar_detail dl.apply {
    flex-wrap: wrap;
  }
  .seminar_detail dl.apply dt:first-child {
    padding: 25px 15px 20px 0;
  }
  .seminar_detail dl.apply dt {
    justify-content: flex-start;
    width: 10%;
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: flex-start;
    padding: 25px 15px 20px 0;
  }
  .seminar_detail dl.apply dt img {
    width: 70%;
    height: auto;
  }
  .seminar_detail dl.apply dd:first-of-type {
    padding: 20px 20px 20px 0;
  }
  .seminar_detail dl.apply dd {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border-bottom: 1px solid #ccc;
    padding: 20px 0 20px 0;
    width: 90%;
  }
  .seminar_detail dl.apply.onsite-access dd:first-of-type {
    padding: 10px 0 40px 0;
  }
  .seminar_detail dl.apply.onsite-access dt:first-child {
    padding: 15px 15px 40px 0;
  }
  .seminar_access_info {
    width: auto;
    max-width: 345px;
  }
}

@media screen and (max-width: 740px){
  #form .wrapper .content .area_text {
    padding: 0 10px 30px 10px;
  }
  .seminar_detail dl.apply dt {
    width: 14%;
  }
  .seminar_detail dl.apply dt img {
    width: 80%;
    height: auto;
  }
  .seminar_detail dl.apply dd {
    width: 86%;
  }
}

@media screen and (max-width: 600px){
  .content .block_2 li {
    width: 100%;
    float: none;
  }
  .content .block_2 li.odd {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}

@media screen and (max-width: 375px){
  .seminar-items__detail-text {
    padding: 20px 10px 10px 10px;
  }
  h1 {
    font-size: 20px;
  }
  .seminar_detail dl.apply dt {
    width: 18%;
  }
  .seminar_detail dl.apply dt img {
    width: 100%;
    height: auto;
  }
  .seminar_detail dl.apply dd {
    width: 82%;
  }
}

@media screen and (max-width: 350px){
  .seminar-items__detail-onayami-list {
    margin: 30px auto 10px auto;
  }
}
